RubyGems Navigation menu

fluent-mixin-config-placeholders 0.2.4

to add various placeholders for plugin configurations

Gemfile
          gem 'fluent-mixin-config-placeholders', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install fluent-mixin-config-placeholders -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 47,702

For this version 15,003

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 18, 2014 (9 KB)
  2. 0.2.4 - February 2, 2014 (9 KB)
  3. 0.2.3 - April 8, 2013 (7.5 KB)
  4. 0.2.2 - April 8, 2013 (7.5 KB)
  5. 0.2.1 - April 8, 2013 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: